.rd-grid-twocols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* gap: var(--rd-spacing-x-big); make a problem with width */
}

.rd-select-cards {
	display: flex;
	justify-content: center;
	z-index: 1;
	position: relative;
	gap: var(--rd-spacing-big);
	flex-wrap: wrap;
	margin-bottom: var(--rd-spacing-xxx-lg);
}

.rd-select-card-img {
	width: 160px;
	height: 140px;
	align-self: center;
	margin: var(--rd-spacing-lg) 0;
	display: inline-table;
}

.rd-select-card {
	position: relative;
}

.rd-select-card label {
	width: 240px;
	height: 345px;
	display: flex;
	flex-direction: column;
	text-align: center;
	cursor: pointer;
	padding: 0 var(--rd-spacing-big);
	border: var(--rd-borderwidth-border-default) solid #cccccc;
	border-radius: var(--rd-borderradius-border-md);
	background-color: var(--rd-font-light);
}

.rd-select-card-title {
	margin-bottom: var(--rd-spacing-x-sm);
	font-weight: var(--rd-fontweights-open-sans-0);
	font-size: var(--rd-fontsize-5);
	color: var(--rd-font-dark);
}

.rd-select-card-subtitle {
	margin-bottom: var(--rd-spacing-sm);
	font-size: var(--rd-fontsize-4);
	color: var(--rd-primary-active);
}

.rd-select-card input[type="radio"]:checked + label {
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active);
}

.rd-select-card input[type="radio"]:checked + label > .rd-select-card-img {
	background-image: url(/src/img/2023/svg/svg_img/card_checked.svg);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: contain;
	width: 64px;
	height: 64px;
	align-self: center;
	margin-top: var(--rd-spacing-xxx-lg);
	margin-bottom: var(--rd-spacing-xxx-lg);
}

.rd-select-card input[type="radio"]:checked + label > .rd-select-card-img img {
	display: none;
}

.rd-select-card label:hover > .rd-select-card-img {
	background-image: url(/src/img/2023/svg/svg_img/card_hover.svg);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: contain;
	width: 64px;
	height: 64px;
	margin-top: var(--rd-spacing-xxx-lg);
	margin-bottom: 77px;
}

.rd-select-card label:hover .rd-select-card-img img {
	display: none;
}

.rd-select-card label:hover {
	background-color: var(--rd-list-default-dark);
}

.rd-select-card input[type="radio"]:checked + label > .rd-select-card-subtitle {
	display: none;
}

.rd-select-card input {
	bottom: 0;
}

.rd-card {
    background-color: var(--rd-font-light);
    padding: var(--rd-spacing-x-big);
    box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.1);
    border-radius: var(--rd-borderradius-border-md);
    max-width: 1590px;
    margin-bottom: var(--rd-spacing-x-sm);
}

.rd-card.rd-card-text-left {
    text-align: left;
}

.rd-card-headline,
.rd-card-headline-slider {
    /* font-size: var(--rd-fontsize-7);
	font-weight: var(--rd-fontweights-open-sans-1); */
    font-size: var(--rd-fontsize-4);
    font-weight: var(--rd-fontweights-open-sans-0) !important;
    line-height: var(--rd-lineheights-0);
    color: var(--rd-primary-active) !important;
    padding: var(--rd-spacing-md) 0;
}

.rd-card-mid-headline {
    color: var(--rd-primary-active);
    font-size: var(--rd-fontsize-4);
    font-weight: var(--rd-fontweights-open-sans-0);
    line-height: var(--rd-lineheights-0);
    margin-bottom: var(--rd-spacing-x-sm);
}


.rd-card-left,
.rd-card-right {
    padding-bottom: var(--rd-spacing-x-big);
    display: flex;
    gap: var(--rd-spacing-md);
    flex-direction: column;
}

.rd-card-left {
    margin-right: var(--rd-spacing-x-big);
}

.rd-card-headline-slider p {
    margin-bottom: 0;
    align-self: center;
}

.rd-card-headline-slider {
    display: flex;
    justify-content: space-between;
    height: fit-content;
    margin-bottom: var(--rd-spacing-x-sm);
}


.rd-card-inner {
    padding: var(--rd-spacing-md);
}

.rd-card-gray {
    padding: var(--rd-spacing-x-big);
    background-color: var(--rd-list-default-dark);
}

.rd-card-mini-gray {
    padding: var(--rd-spacing-md);
    background-color: var(--rd-list-default-dark);
    border-radius: var(--rd-borderradius-border-md);
    color: var(--rd-primary-active);
    font-size: var(--rd-fontsize-4);
    font-weight: var(--rd-fontweights-open-sans-0);
    display: flex;
    gap: 4px;
    flex-wrap: wrap;
}

.rd-card-mini-gray-grid {
    padding: var(--rd-spacing-x-sm) var(--rd-spacing-md);
    background-color: var(--rd-list-default-dark);
    display: grid;
    grid-template-columns: 37% auto auto;
    border-radius: var(--rd-borderradius-border-md);
}

.rd-card-points .last-child {
    align-self: flex-end;
}

.rd-card-headline-gray {
    color: var(--rd-font-dark);
    font-weight: var(--rd-fontweights-open-sans-1);
    line-height: var(--rd-lineheights-0);
    font-size: var(--rd-fontsize-4);
}

.rd-card-white {
    background-color: var(--rd-font-light);
    padding: var(--rd-spacing-x-sm) var(--rd-spacing-md);
    font-size: var(--rd-fontsize-4);
    border-radius: var(--rd-borderradius-border-md);
}

.rd-card-empty pc-help a {
    margin-top: var(--rd-spacing-md);
    color: var(--rd-secondary-active);
    flex-direction: row-reverse;
    align-items: center;
}

.rd-card-empty pc-help .pchelp_icon {
    mask-image: url("/src/img/2023/svg/icons/rd-icon-info.svg");
    -webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-info.svg");
    background-color: var(--rd-secondary-active);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-position: 50%;
    -webkit-mask-position: 50%;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-image: none;
    width: 14px;
    height: 14px;
}



.customer_edit_wrap .rd-card-headline {
    font-size: var(--rd-fontsize-7) !important;
    font-weight: var(--rd-fontweights-open-sans-1);
}

.customer_edit_wrap pc-bonus-settings .rd-card-headline {
    font-size: var(--rd-fontsize-4) !important;
    font-weight: var(--rd-fontweights-open-sans-0) !important;
}

.rd-cards-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 24px;
}

.rd-card-grid {
	padding: var(--rd-spacing-lg);
	transition: box-shadow 0.3s ease;
	border-radius: 20px;
	border: 1px solid #EAECF0;
	background: var(--rd-font-light) !important;
	box-shadow: 0 4px 6px -1px rgba(15, 15, 16, 0.08), 0 2px 4px -1px rgba(15, 15, 16, 0.06);
	text-align: left;
}

.rd-card-grid .icon::before {
	width: 40px;
	height: 40px;
	position: relative;
	z-index: 10;
}


.rd-card-grid .icon {
	width: 40px;
	position: relative;
	z-index: 10;
	margin-bottom: var(--rd-spacing-md) !important;
}


.rd-card-grid h3 {
	font-size: var(--rd-fontsize-6);
	font-weight: var(--rd-fontweights-open-sans-0);
	line-height: var(--rd-lineheights-0);
	letter-spacing: 0.28px;
	color: var(--rd-font-dark);
	margin-bottom: var(--rd-spacing-x-big);
}

.rd-card-grid .rd-secondary-btn-textlink {
	font-size: var(--rd-fontsize-5);
	font-weight: var(--rd-fontweights-open-sans-1);
	line-height: 120%;

}

.rd-card-grid p {
	font-size: var(--rd-fontsize-5);
	color: var(--rd-font-dark);
	line-height: var(--rd-lineheights-0);
	/* 21.12px */
	letter-spacing: 0.16px;
	margin-bottom: var(--rd-spacing-x-big);
}

.rd-card-grid-btn {
	margin-top: var(--rd-spacing-x-big);
}

.rd-card-grid-badge {
	display: none;

}

/* Farbvarianten */
/* .rd-card-grid.red { border-color: var(--rd-primary-active);  background-color:#FEF9FA ;}
.rd-card-grid.green { border-color: var(--rd-success-default); background-color:#var(--rd-green-50)  ;}
.rd-card-grid.yellow { border-color: var(--rd-warning-default); background-color:var(--rd-warning-50)    ;}
.rd-card-grid.blue { border-color: var(--rd-secondary-active); background-color:rgba(217, 227, 240, 0.30);}
.rd-card-grid.orange { border-color: #DA846A; background-color:rgba(248, 230, 225, 0.30) ;}
.rd-card-grid.teal { border-color: #4B9C9D; background-color:rgba(219, 235, 235, 0.30) ;} */


.rd-card-grid.red .icon::before {
	/* background-color: var(--rd-primary-active); */
	background-color: #d66181 !important;
	/* in Wert wegen Hospitalcampus*/
}

.rd-card-grid.green .icon::before {
	background-color: var(--rd-success-default);
}

.rd-card-grid.yellow .icon::before {
	background-color: var(--rd-warning-default);
}

.rd-card-grid.blue .icon::before {
	background-color: var(--rd-secondary-active);
}

.rd-card-grid.orange .icon::before {
	background-color: #DA846A;
}

.rd-card-grid.teal .icon::before {
	background-color: #4B9C9D;
}



.rd-card-grid.red .icon::after {
	background-color: var(--rd-primary-inactive);
}

.rd-card-grid.green .icon::after {
	background-color: var(--rd-green-50);
}

.rd-card-grid.yellow .icon::after {
	background-color: var(--rd-warning-50);
}

.rd-card-grid.blue .icon::after {
	background-color: var(--rd-blue-50);
}

.rd-card-grid.orange .icon::after {
	background-color: var(--rd-accent-1-100);
}

.rd-card-grid.teal .icon::after {
	background-color: var(--rd-accent-3-100);
}

.rd-cards-grid-list {
	font-size: var(--rd-fontsize-5);
	font-weight: 400;
	line-height: var(--rd-lineheights-0);
	/* 21.12px */
	letter-spacing: 0.16px;
	color: var(--rd-font-dark);
	margin-top: var(--rd-spacing-x-lg);
	text-align: left;
	margin-bottom: 0;

}

/* .rd-cards-grid-list li {
  margin-bottom: 8px;
} */

.rd-card-grid .icon::after {
	content: "";
	background-color: var(--rd-font-light);
	display: inline-block;
	width: 48px;
	height: 48px;
	border-radius: 8px;
	position: absolute;
	top: -5px;
	right: -4px;
	mask-image: unset !important;
	-webkit-mask-image: unset !important;
	z-index: 1;
	box-shadow: 0px 1px 3px 0px rgba(15, 15, 16, 0.10), 0px 1px 2px 0px rgba(15, 15, 16, 0.06);
}

.rd-card-grid.blue:after {
	content: "";
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(/src/img/2024/svg/svg_img/hospitalcampus-badge.svg);
	background-size: 100%;
	position: absolute;
	top: -40px;
	right: -25px;

	width: 101.437px;
	height: 100.864px;
}

.rd-card-grid.blue {
	position: relative;
}

@media (max-width: 1000px) {
    
	.teaser-grid .rd-card-grid h3 {
		margin-bottom: 0;
		text-align: left;
	}
}

@media (max-width: 767px) {
    	.rd-home-page .rd-card-grid {
		padding: var(--rd-spacing-big);
	}
    .rd-card-grid p {
		margin-bottom: 0;
		margin-top: var(--rd-spacing-md);
	}

	.rd-card-grid>div {
		display: flex;
		gap: 8px;
		align-items: start;
		margin-bottom: var(--rd-spacing-md);
	}

	.rd-card-grid.blue>div {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row-reverse;
		justify-content: flex-end;
		gap: 8px;
	}

	.rd-card-grid.blue div div {
		display: flex;
		gap: 8px;
		align-items: start;
	}

	.rd-card-grid .icon {
		margin-bottom: 0 !important;
	}

	.rd-card-grid .icon::after {
		width: 24px;
		height: 24px;
		border-radius: 4px;
		top: 0;
		left: 0;
		right: auto;
	}

	.rd-card-grid .icon {
		width: 24px;
		height: 24px;
		position: relative;
	}

	.rd-card-grid .icon::before {
		width: 20px;
		height: 20px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 10;
	}

	.rd-sub-homepage .rd-card-grid .icon::after {}

	.rd-card-grid {
		padding: var(--rd-spacing-x-big);
	}
}

@media (max-width: 600px) {
	.rd-card-grid.blue:after {
		display: none;

	}

    
	.rd-card-grid-badge {
		display: inline-block;
		background-color: var(--rd-secondary-active);
		background-size: 100%;
		padding: 2px 8px;
		border-radius: 96px;
		font-size: var(--rd-spacing-sm);
		font-weight: var(--rd-fontweights-open-sans-0);
		line-height: 16px;
		color: var(--rd-font-light);
	}
}